Subject: Re: Bug#824059: plasma-desktop: When used with pulseaudio, can make people deaf

From: Maximiliano Curia <[email-masked]>
Date: Wed, 18 May 2016 16:16:42 +0200

¡Hola Salvo!

El 2016-05-18 a las 15:30 +0200, Maximiliano Curia escribió:
> El 2016-05-17 a las 11:33 +0200, Salvo Tomaselli escribió:
>> The problem occurs on my work computer, so it is a bit difficult for 
>> me to debug the issue.

>> However, I attach the list of my installed packages.

>> I have done aptitude purge pulseaudio to prevent hear loss, but I 
>> could install it again and not wear the headphones to make some 
>> tests.

>> The notification was a popup from amarok, explaining that if I close 
>> the main window, it will still be running in the tray area.

>> I had done no configuration to notifications or audio. I had 
>> installed kde-full, and configured themes, keyboard and other 
>> programs.

Without pulseaudio notifications are started with the volume from the master 
volume, amarok volume widget receives the external changes from kmix, and the 
volumes are relative to the master volume.

The volume in the sound card is not changing on every sound input.

Amarok still manages to ignore some windows closing events.

Happy hacking,
-- 
"Whenever possible, steal code." -- Tom Duff
Saludos /\/\ /\ >< `/